body {
    background-color: burlywood;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 42px;
}

button{
    padding: 15px;
    font-size: 15px;
    border-radius: 40px;
    cursor: pointer;
}

input{
    padding: 10px;
    border: 2px solid #ccc;
    border-radius: 8px;
    font-size: 16px; 
}
